
.mouse-hint {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9999;
  animation: fadeOut 1s ease-in-out 12s forwards;
}

.mouse-hint img {
  max-width: 100%;
  height: auto;
}

@keyframes fadeOut {
  to {
    opacity: 0;
    visibility: hidden;
  }
}

#logo {
  position: fixed;
  top: 10px;
  left: 20px;
  z-index: 9999;
  opacity: 0.95;
}

#logo img {
  width: 120px; /* ajustá según tu preferencia */
  height: auto;
  display: block;
}